/b2b/oor/sell

Create off-ramp transaction using 'card' method

Query Parameters
  • trx_token
    Type: string
    required

    Sell token returned by /b2b/oor/sell-rates endpoint.

  • address
    Type: string

    Address for returning cryptocurrency in case of an error in the transaction.

  • merchant_transaction_id
    Type: string

    Custom ID for checking transaction status. If empty, it will be generated.

  • card_id
    Type: string

    ID of the existing card (Get from /b2b/user/cards)

  • theme
    Type: string

    Widget display theme.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/b2b/oor/sell
curl 'https://sandbox-api.mrcr.io/v1.6/b2b/oor/sell?trx_token=' \
  --request POST \
  --header 'B2B-Bearer-Token: YOUR_SECRET_TOKEN'
{
  "status": 200,
  "data": {
    "merchant_transaction_id": "00357ec76de855485",
    "redirect_url": "https://payments.mercuryo.io/sell?init_token=099cb8ab661a43320&merchant_transaction_id=00357ec76de855485"
  }
}